Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
halpern
New Member
New Member


Joined: Apr 21, 2005
Posts: 7

PostPosted: Wed Dec 21, 2005 3:58 pm Reply with quote

When I go to Only registered users can see links on this board! Get registered or login! I get a little message that states that Illegal Access Detected!! I see some of the admin buttons but when I click on them it still states illegal access. I uploaded all of the files in the html dir except the sample.htaccess and sample.staccess. After complete i ran the file nsnst.php. I then uploaded the .access files from the sentinel package i downloaded. Why am I getting this error? I tried searching the forums but could not find much of an answer for my specific problem. Thanks.
 
View user's profile Send private message
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9456
Location: Arizona

PostPosted: Wed Dec 21, 2005 4:06 pm Reply with quote

Did you make the core nuke file updates required and stated in the installation notes? Sounds like these were not done.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
halpern
PostPosted: Wed Dec 21, 2005 4:12 pm Reply with quote

I have no idea what you are describing. I see no mention in the readme.txt about updating core files. Please assist or help me uninstall it Smile
 
halpern
PostPosted: Wed Dec 21, 2005 4:24 pm Reply with quote

How can I uninstall it completely and restore my ability to use admin.php? I want to read up more before i mess my whole site up. thx
 
montego
PostPosted: Wed Dec 21, 2005 5:55 pm Reply with quote

The last line in the README.txt will direct you to the core nuke file mods:

File Edits:
=====================
See the text files found in the Edits_For_Core_Files directory of this package.

By the way, is this a brand new Nuke installation? If so, I'd start with RavenNuke76 distribution here as it already comes with NukeSentinel and patches installed.

Also, what version of nuke and patchset are you using?
 
halpern
PostPosted: Wed Dec 21, 2005 6:48 pm Reply with quote

I am running v 7.5 but i don't know what patches i have.
 
montego
PostPosted: Wed Dec 21, 2005 6:58 pm Reply with quote

Add the following line towards the top of your admin.php script, right after the PHP-Nuke comments:

Code:


define('ADMIN_FILE', true);


You really need to be using the latest 3.1 patch files (see front of this site on the right-hand side a little ways down). NukeSentinel will go along way towards protecting your nuke site, but the latest patches are just as important.

Had you edited the core files as I mentioned above?

Also, is this a brand new nuke installation?
 
montego
PostPosted: Wed Dec 21, 2005 7:02 pm Reply with quote

You might also want read this thread: Only registered users can see links on this board! Get registered or login!
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©